@font-face {
	font-family: 'Museo-700';
	src: url('webfonts/eot/style_154925.eot');
	src: url('webfonts/eot/style_154925.eot?#iefix') format('embedded-opentype'),
		 url('webfonts/woff/style_154925.woff') format('woff'),
		 url('webfonts/ttf/style_154925.ttf') format('truetype'),
		 url('webfonts/svg/style_154925.svg#Museo-700') format('svg');}
 
@font-face {
	font-family: 'Museo-300';
	src: url('webfonts/eot/style_154926.eot');
	src: url('webfonts/eot/style_154926.eot?#iefix') format('embedded-opentype'),
		 url('webfonts/woff/style_154926.woff') format('woff'),
		 url('webfonts/ttf/style_154926.ttf') format('truetype'),
		 url('webfonts/svg/style_154926.svg#Museo-300') format('svg');}
 
@font-face {
	font-family: 'Museo-500';
	src: url('webfonts/eot/style_154928.eot');
	src: url('webfonts/eot/style_154928.eot?#iefix') format('embedded-opentype'),
		 url('webfonts/woff/style_154928.woff') format('woff'),
		 url('webfonts/ttf/style_154928.ttf') format('truetype'),
		 url('webfonts/svg/style_154928.svg#Museo-500') format('svg');}
 
@font-face {
	font-family: 'MuseoSans-500';
	src: url('webfonts/eot/style_159303.eot');
	src: url('webfonts/eot/style_159303.eot?#iefix') format('embedded-opentype'),
		 url('webfonts/woff/style_159303.woff') format('woff'),
		 url('webfonts/ttf/style_159303.ttf') format('truetype'),
		 url('webfonts/svg/style_159303.svg#MuseoSans-500') format('svg');}

@font-face {
	font-family: 'MuseoSans-500Italic';
	src: url('webfonts/eot/style_159309.eot');
	src: url('webfonts/eot/style_159309.eot?#iefix') format('embedded-opentype'),
		 url('webfonts/woff/style_159309.woff') format('woff'),
		 url('webfonts/ttf/style_159309.ttf') format('truetype'),
		 url('webfonts/svg/style_159309.svg#MuseoSans-500Italic') format('svg');}

@font-face {
	font-family: 'MuseoSlab-500';
	src: url('webfonts/eot/style_183117.eot');
	src: url('webfonts/eot/style_183117.eot?#iefix') format('embedded-opentype'),
		 url('webfonts/woff/style_183117.woff') format('woff'),
		 url('webfonts/ttf/style_183117.ttf') format('truetype'),
		 url('webfonts/svg/style_183117.svg#MuseoSlab-500') format('svg');}

@font-face {
	font-family: 'MuseoSlab-500Italic';
	src: url('webfonts/eot/style_183120.eot');
	src: url('webfonts/eot/style_183120.eot?#iefix') format('embedded-opentype'),
		 url('webfonts/woff/style_183120.woff') format('woff'),
		 url('webfonts/ttf/style_183120.ttf') format('truetype'),
		 url('webfonts/svg/style_183120.svg#MuseoSlab-500Italic') format('svg');}